Subject: Graphical installer: Selecting a partition scheme always takes me back to the start

From: Luis Felipe <[email-masked]>
Date: Mon, 09 May 2022 13:37:11 +0000

Hi,

Using the latest installer image (l6dfrnjhhjf3axjndk290qsgxj0bzpgm-image.iso) I can't install the system because everytime I select a partition scheme, the installer takes me back to the language selection step.

It seems at least two other people have experienced the same issue (see https://lists.gnu.org/archive/html/help-guix/2020-06/msg00136.html).

I didn't take note of the exact installation steps nor the machine specs, but I can provide that information later if you consider it necessary.

Best,

---
Luis Felipe López Acevedo
https://luis-felipe.gitlab.io/

Sent with ProtonMail secure email.